class CInitFormEx
{
public:
	bool Init(void);
	void Destroy(void); // TODO поменять на нормальный деструктор
	void Apply(void);
	void BeforeApply(void);
};

extern BOOL m_bEnabledColor;
extern BOOL m_bLocalColor;
extern BOOL m_bShowKL;
extern class CWinApp* pApp; //CApp7
extern UINT StatusTimer;
